Subject: Re: salut
From: Anne-Christine Lang <[email-masked]>
To: Pascal Leprêtre <[email-masked]>
Date: Wed, 3 Feb 2016 11:46:05 +0100

Salut Pascal,

Meilleurs voeux à toi!

Oui, j'imagine que ce n'est pas très folichon...
Je te tiens au courant si j'entends parler de quoi de que ce soit.
Bises,
AC

Le 1 février 2016 à 16:29, Pascal Leprêtre <[email-masked]> a écrit :

> Salut Anne-Christine et tous mes meilleurs vœux,
>
> J'espère que tu vas bien et que le camp des réformistes tient bon ! Pas
> simple en ce moment pour le président et la majorité...
>
> Je me permets de t'adresser copie de la candidature spontanée que j'ai
> envoyée ce jour à la mairie de Paris. Je suis en effet dans une démarche
> active de mobilité externe dont tu te doutes des raisons...
> Si jamais tu entends parler d'un poste qui pourrait correspondre à mon
> profil ou si tu peux transmettre mon cv auprès d'élus ou de cadres de la
> mairie de Paris ou de ses organismes associés, n'hésite pas !
>
> Amitiés
>
> Pascal
> 06 62 34 87 39
>